# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# C:\Users\ci\AppData\Local\Temp\airflowtmply5_86ee\db4c2617-fd22-432b-9367-b32edadbca0f\src\buildscripts\condarecipe.local, last modified Tue May  9 17:06:19 2023
# ------------------------------------------------

package:
  name: numba
  version: 0.58.0dev0
source:
  path: C:\Users\ci\AppData\Local\Temp\airflowtmply5_86ee\db4c2617-fd22-432b-9367-b32edadbca0f\src
build:
  entry_points:
    - numba = numba.misc.numba_entry:main
  ignore_run_exports:
    - tbb
  number: '99'
  script_env:
    - PY_VCRUNTIME_REDIST
  string: np1.16py3.9h5685391_gd401bba93_99
requirements:
  build:
    - vs2017_win-64 19.16.27032.1 hb4161e2_3
    - vswhere 2.8.4 haa95532_0
  host:
    - blas 1.0 mkl
    - ca-certificates 2023.01.10 haa95532_0
    - icc_rt 2022.1.0 h6049295_2
    - intel-openmp 2023.1.0 h59b6b97_46319
    - libiconv 1.16 h2bbff1b_2
    - libxml2 2.10.3 h0ad7f3c_0
    - llvmlite 0.41.0dev0 py39_6
    - mkl 2023.1.0 h8bd8f75_46356
    - mkl-service 2.4.0 py39h2bbff1b_1
    - mkl_fft 1.3.6 py39hf11a4ad_1
    - mkl_random 1.2.2 py39hf11a4ad_1
    - numpy 1.16.6 py39h749eb61_5
    - numpy-base 1.16.6 py39h9413944_5
    - openssl 1.1.1t h2bbff1b_0
    - pip 23.0.1 py39haa95532_0
    - python 3.9.16 h6244533_2
    - setuptools 66.0.0 py39haa95532_0
    - sqlite 3.41.2 h2bbff1b_0
    - tbb 2021.8.0 h59b6b97_0
    - tbb-devel 2021.8.0 h59b6b97_0
    - tzdata 2023c h04d1e81_0
    - vc 14.2 h21ff451_1
    - vs2015_runtime 14.27.29016 h5e58377_2
    - wheel 0.38.4 py39haa95532_0
    - zlib 1.2.13 h8cc25b3_0
  run:
    - llvmlite >=0.41.0dev0,<0.41
    - numpy >=1.21, !=1.22.0, !=1.22.1, !=1.22.2
    - python >=3.9,<3.10.0a0
    - vc >=14.1,<15.0a0
    - vs2015_runtime >=14.16.27012,<15.0a0
  run_constrained:
    - cuda-python >=11.6
    - cudatoolkit >=10.2
    - libopenblas !=0.3.6
    - scipy >=1.0
    - tbb >=2021.6
test:
  requires:
    - cffi
    - ipykernel
    - ipython
    - jinja2
    - scipy
    - setuptools
    - tbb >=2021.6
about:
  home: https://numba.pydata.org/
  license: BSD
  license_file: LICENSE
  summary: a just-in-time Python function compiler based on LLVM
extra:
  copy_test_source_files: true
  final: true
